﻿body { background:url(../images/i_bg13.jpg) no-repeat center top;}
.conter { width:1000px; height:1800px; margin:0 auto; background:url(../images/i_cent13.jpg) no-repeat center top; overflow: hidden;}
/*公共背景*/
.xftj,.pic_b a,#pic1_1.current,.active_lb,.zyzs ol li,.mttqk,.mthz,.news ol li,.kfzx a,#glzb_nav1,#glzb_nav2,#glzb_nav1.act_glzb,#glzb_nav2.act_glzb,#rdxs_nav1,#rdxs_nav2{ background:url(../images/i_ico.png) no-repeat;}
.header { width:1000px; height:460px; position:relative; top:0; left:0;}
/*导航*/
.nav { width:960px; height:132px; position:absolute; top:0; left:20px; z-index:1000;}
/*banner 开始*/
.banner { width:582px; height:175px; background:url(../images/i_banner.jpg) no-repeat center top; position:absolute; top:120px; left:24px;}
/*二级导航*/
.nav_list { width:602px; height:202px; position: relative; top:313px; left:20px;}
/*新服推荐*/
.xftj { width:288px; height:30px; position:absolute; right:0; bottom:0; background-position:top left; padding-left:87px;}
.xftj span { color:#ffffff; font-size:12px; width:100px; line-height:30px; text-align:center; display:block; float:left;}


.cont_left { width:600px; height:1145px; margin-left:20px; margin-right:5px; display:inline}
/*轮播图*/
.lunbo { width:594px; height:298px; background:#1c0706; border:1px solid #692000; padding:3px 2px 2px 2px; position:relative; top:0; left:0;}
.flash2 { width:590px; height:293px; background:#1c0706; border:1px solid #1c0706; padding:1px; overflow:hidden; position:relative; left:0; top:0;}
.pic div{ width:590px; height:293px; display:none; overflow:hidden; position:absolute; left:0; top:0;}
.lunbo ul li img { width:590px; height:293px;}
.pic_b { width:590px; height:21px;position:absolute;top:268px;z-index:20;text-align:center;margin:0;padding:0;}
.pic_b a { width:21px; height:21px; cursor:pointer; display:inline-block; margin:1px;  overflow:hidden; line-height:21px; text-align:center}
#pic1_1.current{ background-position:-297px -97px}
#pic1_2.current{background-position:-297px -97px}
#pic1_3.current{background-position:-297px -97px }
#pic1_4.current{background-position:-297px -97px}
#pic1_5.current{background-position:-297px -97px}
#pic1_6.current{background-position:-297px -97px}
#pic1_7.current{background-position:-297px -97px}
#pic1_8.current{background-position:-297px -97px}
#pic1_1{background-position:-297px -76px;}
#pic1_2{background-position:-297px -76px;}
#pic1_3{background-position:-297px -76px;}
#pic1_4{background-position:-297px -76px;}
#pic1_5{background-position:-297px -76px;}
#pic1_6{background-position:-297px -76px;}
#pic1_7{background-position:-297px -76px;}
#pic1_8{background-position:-297px -76px;}
/*游戏资料*/
.yxzl { width:600px; height:112px; background:url(../images/i_yxzl.jpg) no-repeat center top; margin-top:2px; padding-top:32px;}
.yxzl ul li { width:500px; margin:0 auto; height:45px; padding-left:98px; padding-top:10px;}
.yxzl ul li a { width:72px; color:#f58244; line-height:22px; display:block; float:left; text-decoration:none;}
.yxzl ul li a:hover { color:#feffa7;}

/*职业展示*/
.zyzs { width:598px; height:301px; background:url(../images/i_zyzs.jpg) no-repeat center top; margin-top:5px; padding:1px;}
.zyzs h2 { height:31px;}
.zyzs h2 a { line-height:31px; margin-left:546px; color:#ffeb99; text-decoration:none;}
.zyzs ol { width:593px; height:44px; padding-left:5px;}
.zyzs ol li { width:56px; height:44px; margin-left:3px; float:left; line-height:30px; color:#00d2ff; background-position:-391px top; text-align:center; cursor:pointer;}
.zyzs ol li a { width:56px; height:44px; display:block; text-align:center; line-height:30px;}
.active_zy { background-position:-395px -44px!important; color:#fff5b4!important;}
.zyzs ul { width:598px; height:226px; display:none;}
	.zyrw { width:249px; height:226px; float:left;}
	.zysp { width:156px; overflow:hidden; height:94px; border:1px solid #6a2101; float:left; margin:20px 0 10px 90px; background:url(../images/i_zysp.jpg) no-repeat center top;}
	.zyjs { width:308px; padding:0 10px 0 30px; line-height:22px; text-indent:20px; color:#b79efe; float:left; text-indent:0px; }
	.bhg { background:url(../images/i_bhg.jpg) no-repeat center top;} 
	.wxd { background:url(../images/i_wxd.jpg) no-repeat center top;} 
	.pmy { background:url(../images/i_pmy.jpg) no-repeat center top;}
	.wxm { background:url(../images/i_wxm.jpg) no-repeat center top;}
	.xlm { background:url(../images/i_xlm.jpg) no-repeat center top;}
	.zhd { background:url(../images/i_zhd.jpg) no-repeat center top;}
	.kmg { background:url(../images/i_kmg.jpg) no-repeat center top;}
	.qyf { background:url(../images/i_qyf.jpg) no-repeat center top;} 
	.ms { background:url(../images/i_ms.jpg) no-repeat center top;} 
	.ml { background:url(../images/i_ml.jpg) no-repeat center top;} 

/*玩家板块*/
.wjbk { width:598px; height:178px; padding:2px 1px 1px 1px; background:url(../images/i_wjbk.jpg) no-repeat center top;}
.wjbk ol { width:303px; height:31px; margin-left:295px;}
.wjbk ol li { width:74px; height:31px; float:left; margin-left:1px; color:#fff; text-align:center; line-height:31px; font-family:"微软雅黑"; font-size:14px; cursor:pointer;}
.active_wjbk { background:#1c0706; color:#f6ffb9!important;}
.wjbk ul { width:598px; height:147px; display:none;}
.wjbk ul li { width:160px; height:96px; border:1px solid #6a2101; margin:22px 7px 0 25px; float:left; display:inline;}
/*游戏美女*/
.yxmn { width:295px; height:195px; padding:2px 1px 1px 1px; background:url(../images/i_yxmn.jpg) no-repeat center top; margin-top:4px;}
.yxmn h2 { height:31px;}
.yxmn h2 a { line-height:31px; margin-left:240px; text-decoration:none; color:#ffeb99;}
.yxmn dl { width:295px; height:164px;}
.yxmn dl dt { display:block; width:110px; height:125px; float:left; margin:19px 16px 0 18px;}
.yxmn dl dd { height:140px; margin-top:19px; line-height:25px; float:left; color:#e45f17;}
.yxmn dl dd span { color:#fff}
/*媒体特权卡*/
.mttqk { width:295px; height:61px; margin:4px 0 0 6px; float:left; background-position:left -30px; padding:35px 1px 1px 1px;}
.mttqk dl{ width:87px; height:61px; float:left;}
.mttqk dl dt { width:87px; height:42px;}
.mttqk dl dd { width:87px; line-height:12px; text-align:center; color:#fff; }
.mleft15 { margin-left:15px; display:inline}
/*媒体合作*/
.mthz { width:295px; height:56px; margin:5px 0 0 6px;_margin:5px 0 0 3px; float:left; background-position:left -127px; padding:40px 1px 1px 1px; display:inline;}
.mthz span { width:100%; display:block; height:25px;}
.mthz a { display:block; margin-left:8px; line-height:25px; color:#fff; float:left;}



.cont_right { width:360px; height:1148px;}
/*新闻公告*/
.news { width:355px; height:300px; background:url(../images/i_news.jpg) no-repeat;}
.news ol { width:355px; height:42px;}
.news ol li { width:88px; height:42px; float:left;}
.news ol li a { width:88px; height:42px; display:block;}
#new_nav1 { background-position:left -223px;}
#new_nav2 { background-position:-89px -223px;}
#new_nav3 { background-position:-178px -223px;}
#new_nav4 { width:88px; background-position:-267px -223px;}
#new_nav1.active_news { background-position:left -265px;}
#new_nav2.active_news  { background-position:-89px -265px;}
#new_nav3.active_news { background-position:-178px -265px;}
#new_nav4.active_news  { width:88px; background-position:-267px -265px;}

.news ul { width:351px; height:256px; margin:0 auto; display:none;}
.news ul li { width:334px; height:41px; margin:0 auto; border-bottom:1px dashed #3a5ca6; line-height:41px;}
.news ul li a { background:url(../images/i_dian.jpg) no-repeat center left; text-indent:20px; display:block; clear:both; list-style-type:none;}
.news ul li a:hover { text-decoration:none;}
.news ul li a p { width:260px; float:left;}
.news ul li a span { width:51px; text-align:center; list-style-type:none;}
.act_news { background:url(../images/i_dian1.jpg) no-repeat center left!important; color:#e3f958}

/*快速链接*/
.kslink { width:353px; height:103px; margin-top:6px; padding:34px 1px 0 1px; background:url(../images/i_kslj.jpg) no-repeat center top;}
.kslink a { width:80px; display:block; float:left; background:url(../images/i_dian1.jpg) no-repeat center left; text-indent:10px; color:#fff5b4; margin:20px 10px 10px 20px;}

/*客服中心*/
.kfzx { width:353px; height:102px; background:url(../images/i_kfzx.jpg) no-repeat center top; padding:34px 1px 0 1px;}
.kfzx p { width:150px; height:80px; float:left; line-height:24px; color:#fff5b4; padding-left:21px; padding-top:20px;}
.kfzx a { width:74px; height:46px; background-position:-297px -30px; display:block; float:left; margin:19px 0 0 91px; display:inline;}

/*链接图片*/
.twotu { width:355px; height:113px;}
.twotu a { width:174px; height:113px; float:left; display:block;}

/*攻略战报*/
.glzb { width:353px; height:227px; background:url(../images/i_glzb.jpg) no-repeat center top; padding:0 1px 0 1px; margin-top:4px;}
.glzb ol li { width:128px; height:32px; float:left; cursor:pointer;}
#glzb_nav1 { background-position:left -307px;}
#glzb_nav2 { background-position:-128px -307px;}
#glzb_nav1.act_glzb { background-position:left -339px;}
#glzb_nav2.act_glzb { background-position:-128px -339px;}
.glzb ul,.rdxs ul { width:353px; height:175px; padding-top:18px; overflow:hidden; display:none;}
.glzb ul li,.rdxs ul li { width:353px; padding-left:10px; line-height:20px; height:72px;}
.glzb ul li p,.rdxs ul li p { width:94px; height:58px; float:left; margin-right:16px;}
.glzb ul li p a,.rdxs ul li p a{ width:94px; height:58px; display:block; background:none;}
.glzb ul li h2,.rdxs ul li h2 { width:210px; font-weight:bold; color:#fff5b4; float:left;}
.glzb ul li a,.rdxs ul li a { width:210px; height:20px; display:block; background:url(../images/i_dian.jpg) no-repeat center left; text-indent:10px; float:left; overflow:hidden!important; color:#f58244; text-decoration:none;}
.glzb ul li a:hover,.rdxs ul li a:hover { color:#feffa7;}
.glzb span,.rdxs span { width:70px; line-height:27px; display:block; margin-left:310px;}
.glzb span a,.rdxs span a { width:66px; line-height:27px; text-align:center; color:#ffeb99; cursor:pointer;}

/*热点小说*/
.rdxs { width:353px; height:227px; background:url(../images/i_rdxs.jpg) no-repeat center top; padding:0 1px 0 1px;}
.rdxs ol li { width:128px; height:32px; float:left; cursor:pointer;}
#rdxs_nav1 { background-position:left -371px;}
#rdxs_nav2 { background-position:-128px -371px;}
#rdxs_nav1.act_rdxs { background-position:left -403px;}
#rdxs_nav2.act_rdxs { background-position:-128px -403px;}

.getjh { width:76px; height:161px; background:url(../images/img/yy.png) no-repeat; position:absolute; right:0px; top:200px; z-index:9999}
.getjh a { width:76px; height:161px; display:block; text-indent:-9999px; position:absolute; right:0; top:0; z-index:9998; }

/*廣告*/
.getjhg { width:300px; height:200px; background:url(../images/img/300.gif) no-repeat; position:static; left:0px;  top:1400px; z-index:9999}
.getjhg a { width:300px; height:200px; display:block; text-indent:-9999px; position:absolute; right:0; top:0; z-index:9998; }

/*二维码*/
.left-ewm{width:100px; height:198px;position:fixed!important;left:100px; top:350px;z-index:9999; position:absolute;}


/*footer 开始*/		
.footer { height:202px; }
.healthy { width:740px; height:55px; border-bottom:1px #6d84c6 dashed; margin:0 auto; padding-top:40px; line-height:22px; }

.record { 
	width:600px; 
	margin:0 auto; 
	padding-top:15px; 
	padding-left:103px; 
	position: relative;
	/*margin-left: 146px;*/
}

.record p { 
	float: left; 
	line-height:22px; 
	/*display:inline-block;*/
}

.ba { 
	width:37px; 
	height:70px; 
	background:url(../images/reg.gif) no-repeat 0px 13px; 
	float: left; 
	margin-right:58px; 
	/*display:inline-block;*/
}

.footer p a{
	outline: medium;
	color:#fff;
}
.footer p a:hover{
	color: #F2D667;
	text-decoration: underline;
	
}

/*---------------小蓝标-----------------*/
.footer p .xlb img{
	width: 47px;
	height: 47px;
	float: left;	
	position: absolute;
	top: 26px;
	left: 144px;
	
	
}